/* 背景指定 他のCSSも効いているので注意 */
body {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 13px;
    vertical-align: baseline;
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    line-height: 1.6;
}

/* 全体指定 */
.img {
background: url(../images/loader.gif) no−repeat 50% 50%;
}

.imgBox {
background:url(../images/loader.gif) 50% 50% no-repeat;
}

hr#line{
    border-width: 1px 0px 0px 0px; /* 太さ */
    border-style: solid; /* 線種 */
    border-color: #ccc; /* 線色 */
    height: 1px; /* 高さ */
    margin:0px;
    padding:0px;
}
hr#dot{
    border-width: 1px 0px 0px 0px; /* 太さ */
    border-style: dotted; /* 線種 */
    border-color: #333333; /* 線色 */
    height: 1px; /* 高さ */
    margin:10px 0px 10px 0px;
    padding:0px;
}
hr#dot_white{
    border-width: 1px 0px 0px 0px; /* 太さ */
    border-style: dotted; /* 線種 */
    border-color: #999; /* 線色 */
    height: 1px; /* 高さ */
    opacity:0.3;
    filter: alpha(opacity=30);
    -webkit-transition:opacity .2s linear;
    margin:10px 0px 10px 0px;
    padding:0px;
}
hr#line_gray{
    border-width: 1px 0px 0px 0px; /* 太さ */
    border-style: solid; /* 線種 */
    border-color: #fcfcfc; /* 線色 */
    height: 1px; /* 高さ */
    opacity:0.3;
    filter: alpha(opacity=30);
    -webkit-transition:opacity .2s linear;
    margin:0px;
    padding:0px;
}

/* ヘッダー指定 */
#header {
  position:absolute;
  top:0px;
  z-index: 999;
  width:100%;
  height:170px;
  background:url(../images/headder_background.png) repeat-x center top;
}
#header_contents {
  width:980px;
  height:170px;
  overflow: hidden;
  padding: 0px 0px 0px 0px;
  margin:0px auto 0px auto;
}
#header_contents #logo {
  float:left;
  font-family: 'Dancing Script', cursive;
  margin:2px 0px 0px 0px;
}
#header_contents #copy {
  float:left;
  margin:45px 0px 0px 40px;
  font-size: 14px;
  font-weight:bold;
  vertical-align: baseline;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 24px;
  color:#6ba2c9;
}
/* ホバーエフェクト用CSS3 */
#header_contents #logo img {
    border: none;
    opacity:1.0;
    -webkit-transition:opacity .2s linear;
}
#header_contents #logo a:hover img {
    opacity:0.4;
    filter: alpha(opacity=40);
    -webkit-transition:opacity .2s linear;
}



/* ページトップボタン部分のCSS */
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index:2000;
}

/* フッター部分のCSS */
.footer {
    clear:both;
    width: 100%;
    height:140px;
    background-color:#fff;;
    margin:50px 0px 0px 0px;
    padding: 0px;
    border:solid 30px #dcdcdc;
    border-width:30px 0px 0px 0px;
}

/* ホバーエフェクト用CSS3 */
.footer img {
    border: none;
    opacity:1.0;
    -webkit-transition:opacity .2s linear;
}

.footer a:hover img {
    opacity:0.5;
    filter: alpha(opacity=70);
    -webkit-transition:opacity .2s linear;
}
/* ホバーエフェクト用CSS3※非対応ブラウザ用 */
.no-csstransitions .fadeButton a:hover{
    opacity:0;
}

.footer_contents {
    width: 980px;
    margin:0px auto 0px auto;
    padding: 0px;
}

.footer_contents ul#all {
    float:left;
    width: 980px;
    margin:0px 0px 0px 0px;
    padding: 0px;
}

.footer_contents ul#all li#sns {
    float:left;
    width:200px;
    margin:15px 0px 15px 420px;
    padding:0px 0px 0px 0px;
    display:inline;
    list-style-type:none;
}

.footer_contents ul#all li#copyright {
    float:left;
    width:980px;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    display:inline;
    list-style-type:none;
    color:#999;
    font-family: arial, sans-serif;
    font-size:11px;
    line-height:14px;
    text-align:center;
    text-decoration:none;
    font-weight:normal;
    font-style:normal;
    letter-spacing:3px;
}
.footer_contents ul#all li#copyright a {
    color:#999;
    text-decoration:none;
}
.footer_contents ul#all li#copyright a:hover {
    color:#fff;
    text-decoration:none;
}
